<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/background_white"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="18dp"
    android:paddingTop="15dp"
    android:paddingRight="18dp"
    android:paddingBottom="15dp">

    <com.gh.gamecenter.feature.view.GameIconView
        android:id="@+id/libao_game_icon"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:layout_marginRight="11dp" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/libao_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/text_title"
            android:textSize="16sp" />

        <LinearLayout
            android:id="@+id/titleContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical">

            <TextView
                android:id="@+id/libao_game_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:layout_marginBottom="6dp"
                android:includeFontPadding="false"
                android:singleLine="true"
                android:textColor="@color/text_subtitleDesc"
                android:textSize="12sp"
                tools:text="who let the dog out" />

            <TextView
                android:id="@+id/gameSubtitleTv"
                android:layout_width="wrap_content"
                android:layout_height="14dp"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="4dp"
                android:background="@drawable/bg_advance_download_game_subtitle"
                android:paddingLeft="2dp"
                android:paddingRight="2dp"
                android:singleLine="true"
                android:textColor="@color/text_subtitle"
                android:textSize="@dimen/tag_text_size"
                android:visibility="gone"
                tools:text="副标题"
                tools:visibility="visible" />
        </LinearLayout>

        <TextView
            android:id="@+id/libao_des"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:textColor="@color/text_title"
            android:textSize="11sp" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/expiresTime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="3dp"
            android:textColor="@color/text_FF700F"
            android:textSize="11sp"
            android:visibility="gone"
            tools:text="05.01过期"
            tools:visibility="visible" />

        <TextView
            android:id="@+id/libao_btn_status"
            android:layout_width="60dp"
            android:layout_height="28dp"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <ImageView
            android:id="@+id/moreIv"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="3dp"
            android:src="@drawable/ic_libao_more"
            android:visibility="gone"
            tools:visibility="visible" />
    </LinearLayout>

</LinearLayout>